.icon-h5xiepinglun:hover {
  color: #69b418;
}

.fa-trash-o:hover {
  color: #f96b6b;
}

.icon-liucheng1:hover {
  color: #50b6fa;
}

.icon-tongji1:hover {
  color: #18b7b3;
}

.icon-tongji1:hover {
  color: #18b7b3;
}

.table-td-tool {
  font-size: 16px;
  margin-left: 10px;
  color: #758797;
  position: absolute;
  display: inline-block;
}

.hide {
  display: none;
}

.submit_btn {
  width: 130px;
  height: 50px;
  background: #50bd4e;
  font-size: 16px;
  color: #fff;
  border-radius: 5px;
  text-align: center;
  vertical-align: middle;
  margin: 0 auto;
  line-height: 50px;
  cursor: pointer;
}

.cont-title {
  width: 100%;
  line-height: 35px;
  font-size: 18px;
  font-weight: 600;
  color: #486689;
  margin-top: 20px;
  text-align: center;
}

.return {
  width: 100%;
  line-height: 35px;
  font-size: 18px;
  font-weight: 600;
  color: #486689;
  margin-top: 20px;
  text-align: center;
  cursor: pointer;
  margin-left: 20px;
}

.wyxx {
  display: block;
  width: 115px;
  height: 60px;
  line-height: 60px;
  text-indent: 30px;
  background: url(/rmt/rmt/images/wyxx.png) no-repeat left center;
  text-decoration: none;
  color: #841212;
  margin-right: 20px;
}

.content {
  width: 100%;
  /*height: 298px;*/
  min-height: 298px;
  /*margin-top: 25px;*/
}

.content span {
  display: block;
  float: left;
}

.content .content_title {
  width: 100%;
  height: 52px;
  line-height: 52px;
  overflow: hidden;
  background: #f2f8ff;
}

.content .list_1 {
  width: 112px;
  text-align: center;
  margin-right: 10px;
  font-size: 16px;
}

.content .list_2 {
  width: 183px;
  margin-right: 10px;
}

.content .list_3 {
  width: 131px;
  text-align: center;
  margin-right: 10px;
}

.content .list_4 {
  width: 201px;
}

.content .center {
  text-align: center;
}

.content .left {
  box-sizing: border-box;
  padding: 0 16px;
  text-align: center;
}

.content .content_title span {
  font-size: 16px;
  color: #7b94a7;
}

.content ul {
  width: 100%;

  list-style: none;
}

.content ul li {
  width: 100%;
  height: 48px;
  line-height: 48px;
  overflow: hidden;
}

.content ul li span {
  font-size: 16px;
  color: #000;
}

.content ul li .list_2 a {
  font-size: 16px;
  color: #000;
  text-decoration: none;
}

.content ul li .list_2 a:hover {
  color: #007ad8;
}

.content ul li .list_2 span:hover {
  color: #007ad8;
}

.content ul li .list_3 {
  color: #999999;
}

.content ul li:nth-of-type(2n) {
  background-color: #f8fcff;
}

@media (max-width: 480px) {
  .wrap {
    min-width: 100% !important;
  }

  .layout-search {
    width: 100px;
    margin-left: 0 !important;
    height: 35px;
    line-height: 35px;
  }

  .layout-search .layout-search-input {
    width: 90%;
    margin: 0 auto;
    float: none;
    display: block;
    font-size: 14px;
  }

  .yzm_img {
    width: 50px;
    object-fit: cover;
  }

  .content ul li span {
    font-size: 14px;
  }

  .layout-btn {
    width: auto !important;
  }

  .content .mhidden {
    display: none;
  }

  .content_title .mcss,
  .content .mcss3 {
    width: 70% !important;
    margin-right: 0 !important;
  }

  .content_title .mcss2,
  .content .mcss4 {
    width: calc(30% - 16px) !important;
    margin-right: 0 !important;
  }

  .list-footer {
    width: 100%;
  }

  .list-footer .page-total,
  .list-footer .es-page-total {
    width: 50px;
    height: 20px;
    line-height: 20px;
  }

  .list-footer .page-home,
  .list-footer .es-page-home,
  .list-footer .page-last,
  .list-footer .es-page-last,
  .list-footer .page-count,
  .list-footer .es-page-count,
  .list-footer .page-limit,
  .list-footer .page-jump-input,
  .list-footer .es-page-jump-input,
  .list-footer .page-jump,
  .list-footer .es-page-jump {
    font-size: 0.28rem;
    height: 20px;
    line-height: 20px;
  }

  .list-footer .page-prev,
  .list-footer .es-page-prev,
  .list-footer .page-next,
  .list-footer .es-page-next {
    font-size: 0.28rem;
    height: 20px;
    line-height: 20px;
  }

  .page-limit {
    display: none !important;
  }

  .list-footer .page-count,
  .list-footer .es-page-count {
    min-width: 50px;
  }

  .list-footer .page-home,
  .list-footer .es-page-home,
  .list-footer .page-last,
  .list-footer .es-page-last {
    display: none;
  }

  .list-footer {
    display: flex;
    justify-content: center;
  }

  .list-footer .page-total {
    display: none;
  }
}

.cont-title {
  width: 100%;
  line-height: 35px;
  font-size: 18px;
  font-weight: 600;
  color: #486689;
  margin-top: 20px;
  text-align: center;
}

.return {
  width: 100%;
  line-height: 35px;
  font-size: 18px;
  font-weight: 600;
  color: #486689;
  margin-top: 20px;
  text-align: center;
  cursor: pointer;
  margin-left: 20px;
}

.feedbackStyle * {
  max-width: calc(100% - 10px);
}

.wlcb-mailbox {
  margin-top: 20px;
}

.maibox {
  height: 45px;
  border-bottom: 1px solid #007ad8;
}

.maibox a {
  display: block;
  color: #007ad8;
  font-size: 22px;
  line-height: 45px;
  font-weight: bold;
}

.cs-table-box {
  margin-top: 20px;
  overflow: hidden;
}

.cs-table {
  width: 100%;
  background-color: #fff;
  color: #666;
  border: 1px solid #eee;
  border-collapse: collapse;
}

.cs-table th {
  width: 100px;
  border: 1px solid #eee;
  padding: 15px 0px 15px 10px;
  min-height: 20px;
  line-height: 20px;
  font-size: 16px;
  background-color: #f0f7fd;
  text-align: left;
}

.cs-table td {
  padding: 9px 15px;
  min-height: 20px;
  line-height: 20px;
  font-size: 16px;
  border: 1px solid #eee;
}

.xjtype {
  color: #007ad8;
  font-weight: bold;
}

.lynr {
  font-size: 16px !important;
  line-height: 30px !important;
  font-family: 'microsoft yahei' !important;
}

.lynr p * {
  font-size: 16px !important;
  line-height: 30px !important;
  font-family: 'microsoft yahei' !important;
}

.lynr p span * {
  font-size: 16px !important;
  line-height: 30px !important;
  font-family: 'microsoft yahei' !important;
}

.gaojian-cont-wraper {
  background-color: #fff;
}

.cs-curposition {
  width: 1220px;
  background: #fff;
  margin: 0 auto;
  padding: 0px 60px 0px;
}

.xxdetail-box {
  background: #f6f6f6;
}

@media (max-width: 480px) {
  .wlcb-global {
    background-color: #fff;
    min-width: 100% !important;
  }

  .cs-curposition {
    width: 100% !important;
    padding: 0 !important;
    background-color: #fff;
  }

  .cs-curposition span {
    font-size: 14px;
  }

  .cs-curposition a {
    font-size: 14px;
  }

  .cs-curposition img {
    margin-left: 8px;
  }

  .gaojian-cont-wraper {
    width: 92% !important;
    padding: 0.2 !important;
    margin: 0 auto;
    box-sizing: border-box;
    border: 0;
  }

  .xxdetail-box {
    background: #fff;
  }

  .cs-table th {
    font-size: 14px;
    padding: 0;
  }

  .cs-table td {
    font-size: 14px;
  }

  .lynr {
    font-size: 14px !important;
    line-height: 30px !important;
    font-family: 'microsoft yahei' !important;
  }

  .lynr p * {
    font-size: 14px !important;
    line-height: 30px !important;
    font-family: 'microsoft yahei' !important;
  }

  .lynr p span * {
    font-size: 14px !important;
    line-height: 30px !important;
    font-family: 'microsoft yahei' !important;
  }

  .maibox a {
    font-size: 16px;
  }

  .lynr p {
    font-size: 14px !important;
  }

  .wlcb-mailbox {
    margin-top: 0px;
  }
}
.cont-title {
  width: 100%;
  line-height: 35px;
  font-size: 18px;
  font-weight: 600;
  color: #486689;
  margin-top: 20px;
  text-align: center;
}

.return {
  width: 100%;
  line-height: 35px;
  font-size: 18px;
  font-weight: 600;
  color: #486689;
  margin-top: 20px;
  text-align: center;
  cursor: pointer;
  margin-left: 20px;
}

.feedbackStyle * {
  max-width: calc(100% - 10px);
}

.wlcb-mailbox {
  margin-top: 20px;
}

.maibox {
  height: 45px;
  border-bottom: 1px solid #0d9fd0;
}

.maibox a {
  display: block;
  color: #0d9fd0;
  font-size: 22px;
  line-height: 45px;
  font-weight: bold;
}

.cs-table-box {
  margin-top: 20px;
  overflow: hidden;
}

.cs-table {
  width: 100%;
  background-color: #fff;
  color: #666;
  border: 1px solid #eee;
  border-collapse: collapse;
}

.cs-table th {
  width: 100px;
  border: 1px solid #eee;
  padding: 15px 30px;
  min-height: 20px;
  line-height: 20px;
  font-size: 16px;
  background-color: #f0f7fd;
}

.cs-table td {
  padding: 9px 15px;
  min-height: 20px;
  line-height: 20px;
  font-size: 16px;
  border: 1px solid #eee;
}

.xjtype {
  color: #0d9fd0;
  font-weight: bold;
}

.lynr {
  font-size: 16px !important;
  line-height: 30px !important;
  font-family: 'microsoft yahei' !important;
}

.lynr p * {
  font-size: 16px !important;
  line-height: 30px !important;
  font-family: 'microsoft yahei' !important;
}

.lynr p span * {
  font-size: 16px !important;
  line-height: 30px !important;
  font-family: 'microsoft yahei' !important;
}

.gaojian-cont-wraper {
  height: auto;
  border: 0px;
  background-color: #f6f6f6;
  background-color: #fff;
  border-left: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
  width: 1220px;
  margin: 0 auto;
  padding: 0px 60px 30px;
  overflow: hidden;
}

.cs-curposition {
  width: 1220px;
  background: #fff;
  margin: 0 auto;
  padding: 0px 60px 0px;
}

.xxdetail-box {
  background: #f6f6f6;
}

@media (max-width: 480px) {
  .wlcb-global {
    background-color: #fff;
    min-width: 100% !important;
  }

  .cs-curposition {
    width: 100% !important;
    padding: 0 !important;
    background-color: #fff;
  }

  .cs-curposition span {
    font-size: 14px;
  }

  .cs-curposition a {
    font-size: 14px;
  }

  .cs-curposition img {
    margin-left: 8px;
  }

  .gaojian-cont-wraper {
    width: 98% !important;
    padding: 0.2 !important;
    margin: 0 auto;
    box-sizing: border-box;
    border: 0;
  }

  .xxdetail-box {
    background: #fff;
  }

  .cs-table th {
    font-size: 14px;
    padding: 0;
  }

  .cs-table td {
    font-size: 14px;
  }

  .lynr {
    font-size: 14px !important;
    line-height: 30px !important;
    font-family: 'microsoft yahei' !important;
  }

  .lynr p * {
    font-size: 14px !important;
    line-height: 30px !important;
    font-family: 'microsoft yahei' !important;
  }

  .lynr p span * {
    font-size: 14px !important;
    line-height: 30px !important;
    font-family: 'microsoft yahei' !important;
  }

  .maibox a {
    font-size: 16px;
  }

  .lynr p {
    font-size: 14px !important;
  }

  .wlcb-mailbox {
    margin-top: 0px;
  }
}

.documentColMobile {
  display: block;
}
